.jq_required_label{
	color:red !important;
}
.ez_btn_action{
	background-color:#ffb752 !important;
	color:#000 !important;
	border-width: thin !important;
	border-color:#ffb752 !important;
}
.ez_btn_cancel{
	/*
	background-color:#e7e7e7 !important;
	color:#000 !important;
	border-width: thin !important;
	*/
}
.ez_btn_edit{
	background-color:red !important;
	color:#fff !important;
	border-width:thin  !important;
	border-color:red !important;
}
.ez_btn_add{
	color: black !important;
	border-width:thin  !important;
	border-color:e7e7e7 !important;
}
.ez_but_hint{
	color:blue !important;
}		
/* OK */
.ez_status_1, .ez_status_OK {
	background: #87b87f !important;
	border-color: #87b87f;
	color: white !important;
	padding: .2em .6em .3em;
}    		
/* NG */	
.ez_status_0, .ez_status_2, .ez_status_NG {
	background: #d6487e !important;
	border-color: #d6487e;;
	color: white !important;
	padding: .2em .6em .3em;
}   
/* Warning */
.ez_status_warning, .ez_status_3 {
	background: #FFFF00 !important;
	border-color: #FFFF00;
	color: #000 !important;
	padding: .2em .6em .3em;
}   
/* void */
.ez_void{
	background: #ccc !important;
	border-color: #FFFF00;
	color: #fff !important;
	padding: .2em .6em .3em;	
}
/* CS:讚, 奨金済 */
.ez_great{
	background: #428BCA !important;
	border-color: #428BCA;
	color: white !important;
	padding: .2em .6em .3em;	
}
/* 手配狀況(Arrange Status) **/
.sta_0{
	color: white !important;
	background-color: #cccccc !important;
	display: inline-block;
	padding: .2em .6em .3em;
}
.sta_2{
	color: white !important;
	background-color: #d6487e !important;
	display: inline-block;
	padding: .2em .6em .3em;
}
.sta_4{
	color: white !important;
	background-color: #87b87f !important;
	display: inline-block;
	padding: .2em .6em .3em;
}
.sta_5{
	color: black !important;
	background-color: #ffff00 !important;
	display: inline-block;
	padding: .2em .6em .3em;
}
/** [取消]的顯示 */
.ez-cancel-well{
	width:100%;
	background-color:red;
	color:white;
	font-size:24px;
	padding:3px;
	font-weight: bolder;
	border-radius: 0;
	text-align: center!important;
	border: 1px solid #e3e3e3;
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
	margin-bottom: 20px;
}
/** 活動狀態 */
/*
.r-s_1{
	background: #87b87f !important;
	border-color: #87b87f;
	color: white !important;
	padding: .2em .6em .3em;
}
*/	
.r-s_1{
	/* background: #FFFF00 !important; */
	border-color: #FFFF00;
	color: #000 !important;
	padding: .2em .6em .3em;
}
/*
.r-s_2{
	background: #d6487e !important;
	border-color: #d6487e;;
	color: white !important;
	padding: .2em .6em .3em;
}
*/	
.r-s_2{
	background: #87b87f !important;
	border-color: #87b87f;
	color: white !important;
	padding: .2em .6em .3em;
}	
.r-s_3{
	background: #ccc !important;
	border-color: #FFFF00;
	color: #fff !important;
	padding: .2em .6em .3em;	
}	
.r-s_4{
	color: #d6487e !important;
	padding: .2em .6em .3em;	
}	
.r-s_5{
	background: #87b87f !important;
	border-color: #87b87f;
	color: white !important;
	padding: .2em .6em .3em;
}	
/** 報名狀態 */
/*
.r-s-n_0{
	background: #FFFF00 !important;
	border-color: #FFFF00;
	color: #000 !important;
	padding: .2em .6em .3em;
}	
*/
.r-s-n_0{
	background: #ccc !important;
	border-color: #FFFF00;
	color: #fff !important;
	padding: .2em .6em .3em;	
}	

.r-s-n_1{
	background: #87b87f !important;
	border-color: #87b87f;
	color: white !important;
	padding: .2em .6em .3em;	
}	
.r-s-n_2{
	background: #d6487e !important;
	border-color: #d6487e;;
	color: white !important;
	padding: .2em .6em .3em;
}	
/** 報名結果 */
.r-r_0{
	background: #FFFF00 !important;
	border-color: #FFFF00;
	color: #000 !important;
	padding: .2em .6em .3em;
}
.r-r_1{
	background: #87b87f !important;
	border-color: #87b87f;
	color: white !important;
	padding: .2em .6em .3em;
}
.r-r_2{
	background: #87b87f !important;
	border-color: #87b87f;
	/*color: #FFD700 !important;*/
	padding: .2em .6em .3em;
}
.r-r_4{
	background: #87b87f !important;
	border-color: #87b87f;
	color: white !important;
	padding: .2em .6em .3em;
}
.r-r_3, .r-r_9{
	background: #d6487e !important;
	border-color: #d6487e;;
	color: white !important;
	padding: .2em .6em .3em;
}
.r-r_6{
	background: #000 !important;
	border-color: #white;;
	color: white !important;
	padding: .2em .6em .3em;
}
/* 參加狀態 */
/*
.f-c_0{
	background: #FFFF00 !important;
	border-color: #FFFF00;
	color: #000 !important;
	padding: .2em .6em .3em;
}
*/
.f-c_0{
	background: #ccc !important;
	border-color: #FFFF00;
	color: #fff !important;
	padding: .2em .6em .3em;	
}	
.f-c_1{

}
.f-c_2{
	background: #87b87f !important;
	border-color: #87b87f;
	color: white !important;
	padding: .2em .6em .3em;	
}
/* B&S 取消 */
.b-s-cancel{
	background: #87b87f !important;
	border-color: #87b87f;
	color: white !important;
	padding: .2em .6em .3em;	
}
/* 評分狀態 */
.s_g_0{
	/* 未處理 */
	background: #ccc !important;
	border-color: #FFFF00;
	color: #fff !important;
	padding: .2em .6em .3em;	
}

.s_g_2{
	/* 處理中 */
	background: #FFFF00 !important;
	border-color: #FFFF00;
	color: #000 !important;
	padding: .2em .6em .3em;
}
